网络人

Linux各版本的常用漏洞及软件升级修复命令

Kwok: 2021-09-03 13:09:06 点击:0 评论: 0

我们经常会收到漏洞提醒,或者软件版本过底的问题,一般在使用CentOS的系统可以使用下面2个命令处理:

yum -y update #升级所有包,改变软件设置和系统设置,系统版本内核都升级

yum -y upgrade #升级所有包,不改变软件设置和系统设置,系统版本升级,内核不改变

Debian系统使用:

sudo apt update && sudo apt upgrade -y

 

常用的软件升级命令:

yum update kernel
yum update kernel-devel
yum update kernel-firmware
yum update kernel-headers
yum update nss-util
yum update nss
yum update nss-sysinit
yum update nss-tools
yum update vim-minimal
yum update openssh
yum update openssh-clients
yum update openssh-server
yum update python
yum update python-libs

 

本文地址:http://m.neter8.com/server/19.html

本站推荐阅读

热门点击文章